RubyGems Navigation menu

activerecord-jdbcsqlite3-adapter 1.2.0

Install this gem to use Sqlite3 with JRuby on Rails.

Versions:

  1. 61.1 - July 29, 2021 java (6 KB)
  2. 61.0 - December 17, 2020 java (6 KB)
  3. 60.4 - July 29, 2021 java (6 KB)
  4. 60.3 - December 17, 2020 java (6 KB)
  5. 60.2 - April 29, 2020 java (6 KB)
  6. 1.2.0 - September 13, 2011 (4.5 KB)
Show all versions (96 total)

Owners:

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

SHA 256 checksum:

fe9acdf7d088e57dacda07c82f3969070469448671bac934ae68c9bd1b719392

Total downloads 1,396,344

For this version 18,636

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: